
/* makeup1*/
#DinairMainContentPage .btn_addcart {
    background: url("/images/btn_addcart_red.gif") no-repeat scroll 0 0 transparent;
    border: medium none;
    height: 32px;
    margin-bottom: 10px;
    text-align: center;
    width: 137px;
}
 img {
border: 0;	
}
 .subnav {
		margin-right: 5px;
		border: 0;
}
 .MakeupH {
	width: 756px;
	height: auto;
	letter-spacing: 2.5px;
	color: #81527b;
	text-transform: uppercase;
	font-size: 10px;
	font-weight: 700;
	text-align: left;
	float:left;
	margin-top:15px;
}
 .MakeupH img {
	margin: 10px 0;
}
 .line {
	margin-top: 7px;
	margin-bottom: 7px;
}
 .line2 {
	width: 754px;
}
 .line2 img {
	margin-top: 25px;
	margin-bottom: 15px;
}
 .makeup {
	width: 756px;
	height: auto;
	margin-bottom: 10px;
	margin-top: 5px;
	text-align: left;
	float:left;
}
 .subHeader {
	margin-top: 5px;
	margin-bottom: 15px;
	width: 754px;
	float:left;
	margin-top:15px;
}
 #makeupColor {
	display: inline;
	text-align: center;
	width: 136px;
	height: 55px;
	float: left;
	align: left;
	margin-right: 12px;
	font-size:14px;
}
 #makeupColor img {
width: 135px;
height:25px;	
}

 #makeupColor > a {
    text-decoration: none;
}
 .ad {
	margin-top: 25px;
	margin-bottom: 15px;
}
  #fade { /*--Transparent background layer--*/
	display: none; /*--hidden by default--*/
	background: #000;
	position: fixed; left: 0; top: 0;
	width: 100%; height: 100%;
	opacity: .01;
	z-index: 9999;
}
 .popup_block{
	display: none; /*--hidden by default--*/
	background: #fff;
	padding: 10px;
	height: 275px;
	/height: 285px;
	width: 560px;
	position: fixed;
	top: 50%; left: 50%;
	z-index: 99999;
	/*--CSS3 Box Shadows--*/
	-webkit-box-shadow: 0px 0px 10px #000;
	-moz-box-shadow: 0px 0px 210px #000;
	box-shadow: 0px 0px 10px #000;
	/*--CSS3 Rounded Corners--*/
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 2px solid #aebecc\0/;
	/border: 2px solid #aebecc;
	font-size:10px;
}
:root  .popup_block {
	top: 70% \0/IE9;
	left: 85% \0/IE9;
}
 .popup_block1{
	display: url(/images/BOX_4.png);
	background: #fff;
	padding: 10px;
	height: 80px;
	width: 280px; 
	visibility: hidden;
	position: absolute;
	top: 50%; left:1200px;
	z-index: 100000;
	/*--CSS3 Box Shadows--*/
	-webkit-box-shadow: 0px 0px 10px #000;
	-moz-box-shadow: 0px 0px 210px #000;
	box-shadow: 0px 0px 10px #000;
	/*--CSS3 Rounded Corners--*/
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 2px solid #aebecc\0/;
	/border: 2px solid #aebecc;
	font-size:10px;
}
 .popup_block td {
	padding-right: 50px;
	text-align: center;
}
 .popup_block .close { 
	color: #ff2299;
	float: right;
	font-size: 11px;
}
 .popup_block a:hover {
	color: #ff2299;
}
	.popup_block1 td {
	padding-right: 50px;
	text-align: center;
}
 .popup_block1 .close { 
	color: #ff2299;
	float: right;
	font-size: 11px;
}
.popup_block1 a:hover {
	color: #ff2299;
}
/*--Making IE6 Understand Fixed Positioning--*/
*html #fade {
	position: absolute;
}
*html .popup_block {
	position: absolute;
}
*html .popup_block1 {
	position: absolute;
}
 .popup_block hr {
	color:#f5a2ca;
	height: 2px;
	width:512px;
}
 .form-field .go-button {
     width:17px;
}
#DinairMainContentPage input {
	width: 65px;
	height: 25px;
	font-size:15px;
	padding: 0 0 0 6px;
}
 #container {
    margin: 0 auto;
    padding: 0 11px;
    width: 983px;
 }

.centerAlign {
    float: left;
    margin: 10px 0 15px;
	font-size:16px;
   /* width: 100%;*/
}
#DinairMainContentPage  p{
font-size:14px;	
}
#DinairMainContentPage .makeupInfo {
    float: left; 
    font-size: 16px;
    padding: 0 0 0 15px;
    width: 31%;
}

.makeupInfo li {
    list-style-type: disc;
}
/*.headerMakeup {
	border-radius: 5px;
	background-color:#5f6062;
	color:#fff;
	padding:2px 20px;
	margin:10px 0 10px;
	font-weight:normal;
	font-size: 20px;
			
}
.headerMakeup span{
float:right;	
}


.headerMakeup span:before {
    content: " - ";
}*/

.headerMakeup:after {
    color: #fff;
    content: "Flawless Airbrush Coverage";
    font-size: 20px;
}
.headerMakeup {
    color: transparent;  
}

.headerMakeup {
    background-color: #5f6062;
    border-radius: 5px;
    color: transparent !important;
    font-size: 0 !important;
    font-weight: normal; 
    margin: 10px 0;
    padding: 2px 20px;
}

.headerMakeup  span {
    color: transparent !important; 
    display: none;
}
.buyStuffBtns { width:100%;float:left;margin:10px 0;}

.buyKitBtn {
    color: #fff;
    background-color: #ec008c;
    float: left;
    padding: 3px 40px;
    border-radius: 8px;
	margin-right:10px;
	font-size:20px;
}
.buyColorsBtn {
    color: #fff;
    background-color: #5f6062;
    float: left;
    padding: 3px 40px;
    border-radius: 8px;
	font-size:20px;
}

.inspireBtn {width:760px;float:right;margin:20px;text-align:right;}
#DinairMainContentPage input#inspireButton {-webkit-appearance: none;}
.inspireHdr h1 { font-size: 35px; font-weight: 100; color: #ec008c;}
.inspireHdr h3 { color: #5F5F5F; font-size: 20px;}

@media (max-width: 600px)
{
.buyKitBtn, .buyColorsBtn{padding:5px 0; text-align:center; margin:3px 0;width:100%;}
.buyBtn{padding:10px 5px 10px 6px; text-align:center; margin:3px 0;width:100%;}

.buyBtn a { width: 88%; padding: 5% 0 5% 0;}
.sideBulletContent {float:none; width:100%;}
.buyBtnS {padding: 5px 0; font-size:20px;}

.fieldTitle {width: 100%; padding: 0 0 0 3%;}
.fieldInput {padding: 0 0 0 3%;}
.inspireBtn input{width:100%;float:none;}
.inspireHdr {font-size: 20px;}

#DinairMainContentPage input#inspireButton {font-size: 22px; height: 42px; text-transform: uppercase;  width: 56%;}
.inspireBtn{background-color: #ec008c; border-radius: 8px; color: #fff; float: left; margin: 10px 0; padding: 0; width:100%; text-align:center; -webkit-appearance: none;}

